.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.283752,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283752,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283752,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.m3{transform:matrix(0.284660,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284660,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284660,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.284662,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.284662,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.284662,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1160.199200px;}
._0{margin-left:-1158.187600px;}
._3{margin-left:-1041.936000px;}
._2{margin-left:-1.408000px;}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:40.742000px;}
.fs2{font-size:44.160000px;}
.fs3{font-size:49.967600px;}
.fs0{font-size:56.000000px;}
.fs1{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y7{bottom:245.379806px;}
.y1{bottom:305.268541px;}
.y4{bottom:354.787635px;}
.y6{bottom:382.153701px;}
.y3{bottom:405.359602px;}
.y5{bottom:598.710316px;}
.y2{bottom:644.664722px;}
.h7{height:27.154702px;}
.h5{height:29.432812px;}
.h6{height:33.303601px;}
.h2{height:65.762478px;}
.h4{height:69.015625px;}
.h3{height:108.453125px;}
.h1{height:675.646462px;}
.h0{height:675.958736px;}
.w0{width:956.000000px;}
.w1{width:956.124909px;}
.x0{left:0.000000px;}
.x2{left:20.866688px;}
.x3{left:268.035197px;}
.x5{left:426.409794px;}
.x6{left:650.802090px;}
.x4{left:653.873840px;}
.x1{left:657.344732px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1362.287454pt;}
._0{margin-left:-1359.925465pt;}
._3{margin-left:-1223.424685pt;}
._2{margin-left:-1.653251pt;}
.fs4{font-size:47.838609pt;}
.fs2{font-size:51.851970pt;}
.fs3{font-size:58.671161pt;}
.fs0{font-size:65.754310pt;}
.fs1{font-size:103.328201pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:288.121067pt;}
.y1{bottom:358.441467pt;}
.y4{bottom:416.586000pt;}
.y6{bottom:448.718800pt;}
.y3{bottom:475.966800pt;}
.y5{bottom:702.996133pt;}
.y2{bottom:756.955067pt;}
.h7{height:31.884620pt;}
.h5{height:34.559540pt;}
.h6{height:39.104558pt;}
.h2{height:77.217256pt;}
.h4{height:81.037050pt;}
.h3{height:127.343935pt;}
.h1{height:793.333333pt;}
.h0{height:793.700000pt;}
.w0{width:1122.520000pt;}
.w1{width:1122.666667pt;}
.x0{left:0.000000pt;}
.x2{left:24.501333pt;}
.x3{left:314.722667pt;}
.x5{left:500.683600pt;}
.x6{left:764.161467pt;}
.x4{left:767.768267pt;}
.x1{left:771.843733pt;}
}
